/* Child Theme - Custom CSS File for Buyers to Modify */



/* BEECH & CO CUSTOM

_____________________________________ */



body {font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;}



::selection { background: #1F1F53; color: white; text-shadow: none; }



/* FONTS */



.post-title a, .contact-page, #contact-form, #respond, #footer-bottom {

	font-family: "proxima-nova" sans-serif;

}



.page-head h1.page-title span, .inner-wrapper .hentry strong {

	color: #0B486B;

}





/* HEADER */



#header {margin-bottom: 22px !important; margin-top: 22px; }

.header-wrapper { background-color: rgba(11, 72, 107, 0.0) !important; border-bottom: 1px solid rgba(255,255,255,0.2); z-index: 100 !important; position: relative !important; }

#header-top { display: none !important; border-bottom: 1px solid rgba(255,255,255,0.2) !important; margin-bottom: 40px !important; }

.tag-line { display: none; }	

#contact-email, #contact-email a, .user-nav a, .social_networks li a { color: #fff !important; }

.social_networks li a { border-left: 1px solid rgba(255,255,255,0.2) !important; }



/* SLIDER */



.fullwidthbanner-container .fullwidthabanner { width: 100%;  position: absolute; background-color: none !important; border-bottom: 1px #dedede solid; } /* z-index: -1 !important; */

.rev_slider_wrapper { background: none !important; top: -170px;} 

a.slider-btn { color: #fff; text-transform: uppercase; letter-spacing: 0.1em; font-family: "proxima-nova", Helvetica, Arial, sans-serif; background: #0B486B !important; border: 1px #0B486B solid !important; padding: 10px 25px; }

a.slider-btn:hover { color: #fff; text-transform: uppercase; letter-spacing: 0.1em; font-family: "proxima-nova", Helvetica, Arial, sans-serif; background: #0B486B!important; border: 1px #0B486B solid; padding: 10px 25px; }



a.btn-blue { background-color: #0B486B !important; border: 1px solid #0B486B; color: #fff; text-transform: uppercase; font-family: "proxima-nova", Helvetica; }

a.btn-blue:hover { background-color: #fff !important; border: 1px solid #0B486B; color: #0B486B; }



.tp-leftarrow, .tp-rightarrow  { margin-top: 10px !important; }



/* NAV */





.main-menu ul li a { color: #fff !important; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); }

.contact-number, .contact-number .outer-strip { background: none !important; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);}

.fa-phone { background: none !important;}

.user-nav a {  border-right: 1px solid rgba(255,255,255,0.2) !important; }

.main-menu ul li.current-menu-item > a, .main-menu ul li.current_page_item > a { color: #fff; background-color: #0B486B !important;}





/* HOME PAGE MAIN CTA*/



/*.inner-wrapper { padding-bottom: 0px !important; margin-top: -140px !important;}*/



.page-id-44 .inner-wrapper { 

	padding-bottom: 0px !important; 

	margin-top: -140px !important;

} 



.page-id-44 .property-items {

	display: none;

}



.page-template-template-home-php .inner-wrapper { border-top: none; margin-bottom: 0; margin-top: 30px; border-top: solid 1px #dedede; }



.hpcta-wrap { width: 100%; height:auto !important; margin: 0 auto; clear: both;}

.cta-box { display: block; margin-top: 20px; height: 370px; height: 300px; width: 33.1%; /*border: 1px solid #ededed;*/ float: left; text-align: center; }



a.cta-btn { top:70%; color: #fff; font-size: 12px; text-transform: uppercase; letter-spacing: 0.1em; font-family: "proxima-nova", Helvetica, Arial, sans-serif; background: #0B486B !important; border: 1px #0B486B solid; padding: 6px 15px; }



a.cta-btn:hover { color: #0B486B; background: #fff !important; border: 1px #0B486B solid; padding: 6px 15px; }



/*.cta-box-inner { 

	display: block; 

	padding: 30px; 

	background: url(http://www.acruproperty.com.au/wp-content/uploads/2014/07/acru-circ-subreport.jpg) no-repeat center top;

	background-position: 

}*/



.cta-box-inner-report { 

	display: block; 

	padding: 30px; 

	background: url(http://www.acruproperty.com.au/wp-content/uploads/2014/07/acru-circ-subreport.jpg) no-repeat center top;

}



.cta-box-inner-value { 

	display: block; 

	padding: 30px; 

	background: url(http://www.acruproperty.com.au/wp-content/uploads/2014/07/acru-circ-homevalue.jpg) no-repeat center top;

}



.cta-box-inner-news { 

	display: block; 

	padding: 30px; 

	background: url(http://www.acruproperty.com.au/wp-content/uploads/2014/07/acru-circ-news.jpg) no-repeat center top;

}



p.cta-desc { 

	margin-top: 70px !important;

}



.cta-box-inner-report h1, .cta-box-inner-news h1, .cta-box-inner-value h1 {

	vertical-align: middle;

	font-weight: normal;

	color: #fff !important;

	padding-top: 15%;

	margin-bottom: 20px;

	height: 70px;

}



/*.cta-box > a.real-btn {

	color: #fff !important;

}*/







.cta-box-inner p, .hp-about-wrap p { color: #a2a9aa !important; font-family: "proxima-nova", Helvetica, sans-serif !important; }

.ctabig, .cta-box h1 { font-family: "proxima-nova", Helvetica, Arial, sans-serif; color: #0B486B; text-transform: uppercase; font-size: 1.3em; letter-spacing: 0.1em; line-height: 1.3em; }



a.real-btn { color: #0B486B; text-transform: uppercase; letter-spacing: 0.1em; font-family: "proxima-nova", Helvetica, Arial, sans-serif; background: none !important; border: 1px #0B486B solid; padding: 6px 25px; }

a.real-btn:hover { color: #fff; text-transform: uppercase; letter-spacing: 0.1em; font-family: "proxima-nova", Helvetica, Arial, sans-serif; background: #0B486B !important; border: 1px #0B486B solid; padding: 6px 25px; }





.tp-button .lightgrey { color: #fff; text-transform: uppercase; letter-spacing: 0.1em; font-family: "proxima-nova", Helvetica, Arial, sans-serif; background: #0B486B !important; border: 1px #0B486B solid !important; padding: 10px 25px; }





/* -------HOME PAGE BOOK ------- */



img.acrubook { float: left; width: 40% !important; margin-right: 20px; }

.hp-book-info { display: block; width: 55%; float: right; margin: 0px 0px; }



/* .hp-icon img { width: 5% !important; height: 5%;} */



/* HOME PAGE ABOUT */



.hp-about-wrap { height:300px !important; margin: 0 auto; clear: both; padding: 50px 30px 50px 30px; border-top: 1px #dedede solid; margin-top: 50px; margin-top: 0; }

.hp-about-info { display: block; width: 48%; float: left; }

/*.hp-about-vid { display: block; width: 45%; float: right; } */



/* VIDEO */



.hp-about-vid { width: 48%; position: relative; /*padding-bottom: 56.25%;*/ padding-top: 30px; height: 259px !important; overflow: hidden; float: right; }

 

.hp-about-vid iframe, .hp-about-vid object, .hp-about-vid embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }







/* FEATURED PROPERTIES */





.featured-properties-carousel {

background: white;

overflow: hidden;

padding: 70px 0 30px;

border-bottom: 1px solid #dedede;

}



.es-carousel-wrapper ul li .price { background-color: #0B486B !important; }



.es-carousel-wrapper ul li p a { color: #0f83a4 !important; }

}

 

 /* PROPERTY CONTAINER  *******------ TEMP DISABLE --------*******  */





 section.property-items { display: none !important; }

 .property-items-container { display: none !important; }



/*.property-item .price { background: #0f83a4 !important; }*/





/* ------- TESTIMONIAL --------- */



.brands-carousel h3 span { background: #0B486B; }







/* ------- PAGES --------- */



.page-head { min-height: 170px !important; top: -170px !important;}



/*.page-head p { display: none;}*/





/* ---- btns ----- */



.real-btn {

	font-family: 'proxima-nova' sans-serif !important; letter-spacing: 0.1em; text-transform: uppercase;

		background-color: #0B486B !important;

		border: 1px solid #0B486B !important;

}



.real-btn:hover {

		color: #0B486B;

	font-family: 'proxima-nova' sans-serif !important; letter-spacing: 0.1em; text-transform: uppercase;

		background-color: #fff !important;

		border: 1px solid #0B486B !important;

}



/* ---- BLUE BOXES ---- */





.bluebox-wrap { width: auto; margin-top: 40px; position: relative;  }



.fundraising-blue { width: 495px; /*height: 40px;*/ background-color: #0B486B; float: left; padding: 35px; line-height: 25px; vertical-align: middle; }

.careers-blue { width: 495px; /*height: 40px;*/ background-color: #0B486B; float: right; padding: 35px; line-height: 25px; vertical-align: middle; }



h1.bluebox { color: #fff !important; float: left; letter-spacing: 0.1em; text-transform: uppercase; font-family: "proxima-nova", Helvetica, Arial, sans-serif !important; font-size: 24px; vertical-align: middle; font-weight: 400; line-height: 25px !important; }



a.bluebox-btn { top: 50%; vertical-align: middle; float: right; padding: 5px 25px; border: #fff 1px solid; color: #fff; font-family: "proxima-nova"; font-weight: 300; letter-spacing: 0.1em; }

a.bluebox-btn:hover { border: #fff 1px solid; color: #fff; background-color: #fff; color: #0B486B; }





@media only screen and (max-width : 1024px) and (orientation : landscape) { 

	

	.fundraising-blue { width: 40% !important; }

	.careers-blue { width: 40% !important; }  

} 





/* FONTS */



h1, h2, h3, h4, h5, h6 { font-family: "proxima-nova", Helvetica, Arial, sans-serif !important; }

.ctabig, .cta-box h1 { font-family: "proxima-nova", Helvetica, Arial, sans-serif; color: #0B486B; text-transform: uppercase; font-size: 1.3em; letter-spacing: 0.1em; line-height: 1.3em; }



.main-menu ul li a { color: #fff !important; font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;  text-transform: uppercase !important; font-size: 13px; font-weight: bold !important; letter-spacing: 0.1em;}





/* FOOTER */



#footer-wrapper { background: none !important; padding-bottom: 50px !important; }



#footer .widget .title, #footer .widget { font-family: "proxima-nova", Helvetica, Arial, sans-serif !important; }



.footer-logo { width: 100px; }















/* HOME SLIDER CSS START */



.es-carousel {



	width: 74.5% !important;

	float: right;



}



.carousel-date {



/*	width: 25% !important;	*/

	background: #0f83a4;

	color: #ffffff;

	float: left;

	height: 420px;

	/*height: 380px;*/

	width: 240px !important;

	width: 18.5% !important;

	padding: 20px 30px 20px 20px !important;

	font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;

	

}





.carousel-date-weekday {



	font-size: 20px;

	margin: 8px 0px;

	text-transform: uppercase;

	

}



.carousel-date-day {



	font-size: 80px;

	margin: 8px 0px;

	

}



.carousel-date-month {



	font-size: 30px;

	font-weight: bold;

	margin: 8px 0px;

	text-transform: uppercase;

	

}









.es-carousel-wrapper .es-carousel {



	height: 490px !important;

	

}





.es-carousel-wrapper ul li h4 a {

	

	font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;

	font-size: 20px !important;

	line-height: 32px !important;

	font-weight: bold !important;

	color: #0f83a4 !important;

	

}





.es-carousel-wrapper ul li h5 a {

	

	font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;

	font-size: 16px !important;

	line-height: 22px !important;

	font-weight: normal !important;

	color: #0f83a4 !important;

	

}





.es-carousel-wrapper ul li p {



	font-size: 14px !important;

	line-height: 20px !important;

	

}



.property_icons_ul {



	display: block; 

	clear: left;

	height: 95px !important;

	

}



.icon-bed-li, .icon-bath-li, .icon-garage-li {

	width: 55px;

	margin-right: 5px;

	height: 100px;

	text-align: center;

	padding-top: 60px;

	font-size: 16px;

	line-height: 22px;

	font-weight: bold;

}



.icon-bed-li {



	background: url(images/bedroom.png) no-repeat top center;



}



.icon-bath-li {



	background: url(images/bathroom.png) no-repeat top center;



}



.icon-garage-li {



	background: url(images/garage.png) no-repeat top center;



}

					        

.carousel-date-button-area {



	display: block;

	height: 70px;

	width: 248px;

	background: #ffffff;

	margin: 250px -30px 0 -20px;

	padding-top: 25px;



}



.property_view_link {



	display: block;

	width: 200px;

	border: 1px solid #0f83a4;	

	color: #0f83a4;

	padding: 10px 22px;

	font-size: 14px;

	font-weight: bold;

	line-height: 14px;

	text-align: center;

}





.property_view_link_item {



	clear: left;

	display: block;

	width: 80%;

	border: 1px solid #0f83a4 !important;	

	color: #0f83a4;

	padding: 10px 22px;

	font-size: 14px;

	font-weight: bold;

	text-align: center;

	line-height: 14px;

	margin: 15px 0px 0px 0px;

}



.property_holder {



	min-height: 434px;



}



.property-item .price {

	background-color: #0f83a4;

}



.brands-carousel ul.brands-carousel-list li {

	

	width: 1060px;

	

}





.brands-carousel .jcarousel-clip-horizontal, .brands-carousel ul.brands-carousel-list li {

	

	/*height: auto;*/

	height: 90px;

	

}





.testimonial_content {



	color: #8b9293;

	font-size: 18px;

	/*font-weight: bold;*/

	line-height: 30px;

	font-style: italic;

	font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;

	

}



.testimonial_author {



	color: #000000;

	font-size: 18px;

	font-weight: bold;

	line-height: 30px;

	font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;

	

}





.brands-carousel h3 span {

	background: #0f83a4;

}



.testimonial_content p {



	display: inline;



}



.contact-number a { text-decoration: none; color: #fff !important; }





@media only screen and (max-width : 1200px) {



	.es-carousel {

	

		width: 74.5% !important;

	

	}

	

	.carousel-date {

	

		width: 17% !important;

	

	}

	

	.property_view_link {



		width: 150px;

	

	}



	

	.property_view_link_item {



		margin-top: 15px;

		width: 72%;

	}

	

	.brands-carousel ul.brands-carousel-list li {

	

		width: 840px;

		

	}

	

	.fundraising-blue, .careers-blue {



		width: 40%;

	

	}





}





@media only screen and (max-width : 979px) {



	.es-carousel {

	

		width: 100% !important;

		float: right;

	

	}

	

	.carousel-date {

	

		display: none;

	

	}



	.brands-carousel {

	

		display: none;

	

	}

	

	.es-carousel-wrapper .es-carousel {



		height: 500px !important;

		

	}

	

	/*

	.brands-carousel ul.brands-carousel-list li {

	

		width: 640px;

		

	}

	*/

	

		

	.fundraising-blue, .careers-blue {



		width: 38% !important;

	

	}

	

}



@media only screen and (max-width : 770px) {





	/*

	.brands-carousel ul.brands-carousel-list li {

	

		width: 360px;

		

	}

	*/



}





@media only screen and (max-width : 500px) {



	.property_view_link_item {



		margin-top: 10px;

		width: 66%;

		

	}

	

	.icon-bed-li, .icon-bath-li, .icon-garage-li {



		width: 40px;

		background-size: 40px;

		

	}

	

	/*

	.brands-carousel ul.brands-carousel-list li {

	

		width: 350px;

		

	}

	*/







}



/* HOME SLIDER CSS END */





.page-head {



	margin-top: -103px !important;

	padding-top: 103px !important;

	

}









@media only screen and (max-width : 1020px) {



	#rev_slider_1_1_wrapper {

	

		display: none !important;

	

	}

	

	#header {



		margin-bottom: 100px !important;

		background: #0B486B;

		padding-top: 22px;

		margin-top: 0px !important;

		background: #0B486B;

		

	}

	

	.main-menu {



		background-color: transparent !important;

		

	}

	

	.hpcta-wrap .cta-box {

		

		height: auto !important;

		

	}

	

	

	

	

	.hp-about-info {

	

		width: 100%;

		

	}

	

	.hp-about-vid {

	

		clear: left;

		width: 100%;

		height: 500px !important;

	}

	

	.hp-about-vid iframe {

		

		height: 480px !important;

		

	}





}





@media only screen and (max-width : 770px) {



	.bluebox-wrap {

	

		display: none !important;

		

	}

	

	.hpcta-wrap {

	

		margin-top: 50px;

		margin-bottom: 20px !important;

	

	}



	/*

	

	.hp-book-info {

	

		width: 100% !important;

	

	}

	

	.hp-about-info {



		width: 100%;

		

	}

	

			

	img.acrubook {

	

		width: 100% !important; 

	

	}

	

	*/

	

	

	.hp-about-vid {



		width: 100%;

		height: 200px !important;

		clear: left;

		margin-top: 20px;

		margin-bottom: 20px;

		

	}

	



	

	h1.ctabig {

	

		text-align: center;

	

	}

	

	/*	

	.hp-about-vid iframe {

	

		height: 350px !important;

	

	}

	

	.hp-about-vid {

		

		height: 360px !important;

		

	}

	*/

	

	#footer .widget {

	

		min-height: 60px !important;

		text-align: center;

	

	}



	#footer #archives-4 {

	

		display: none;

	

	}

	

	.contents {

	

		margin-bottom: 0px;

		

	}

	

	#simple-social-icons-2 .alignleft {

	

		float: none;

		margin: auto !important;

		display: inline-block;

	

	}

	

		

	.hpcta-wrap .real-btn, .hpcta-wrap .real-btn:hover  {

	

		font-size: 12px !important;

		padding-left: 8px;

		padding-right: 8px;

	

	}

	



	

}



@media only screen and (max-width : 767px) {



		

	

	.hpcta-wrap .cta-box {

	

		width: 100% !important;

	

	}

	

		

	.hp-about-vid iframe {

	

		height: 220px !important;

	

	}

	

	.hp-about-vid {

		

		height: 230px !important;

		

	}

	

	.hp-book-info {

	

		width: 100% !important;

	

	}

	

	.hp-about-info {



		width: 100%;

		

	}

	

			

	img.acrubook {

	

		width: 100% !important; 

	

	}





}



@media only screen and (max-width : 500px) {







}







/* --- SUBURB REPORT ---- */



.pf-widget, .pf-widget-body, .pf-recentsales, .recentsales-criteria label {

	font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;

}



div.pf-widget-footer {

	display: none !important;

}





/* --- MC FORM --- */



#mc_signup {

	padding: 20px;

}



#mc-indicates-required {

	display: none !important;

}



#mc_signup_form .mc_input {

	height: 30px;

}



.mc_merge_var {

	margin-bottom: 0em !important;

}



#mc_signup_submit {

	margin-bottom: 1.0em;

	margin-top: 0em !important;

	font-family: "proxima-nova", Helvetica, Arial, sans-serif !important;

	color:#fff;

	text-transform: uppercase;

	font-weight: normal;

	background: #0B486B;

	border: none;

	padding-top: 10px;

	padding-bottom: 10px;

}



/* Form */



.custom_form .margin_input {





	margin-top: -200px;

	margin-bottom: 10px;

	width: 286px;



}



.custom_form textarea.margin_input {



	margin-top: -130px;

	width: 360px;

	height: 160px;



}



.custom_form .submit-btn {

	color: #0B486B;

	text-transform: uppercase;

	letter-spacing: 0.1em;

	font-family: "proxima-nova", Helvetica, Arial, sans-serif;

	background: none !important;

	border: 1px #0B486B solid;

	padding: 6px 25px;

	margin-top: -275px;

	margin-top: -200px;

}





.custom_form .submit-btn:hover {

	background: #0B486B !important;

	color: white !important;

	text-shadow: none !important;

}



@media only screen and (max-width : 440px) {



	.custom_form .margin_input, .custom_form textarea.margin_input {



		width: 206px;

		width: 186px;

	

	}

	

	.custom_form .submit-btn {



		margin-top: -250px;

		margin-top: -180px;

		width: 200px;

	}



}



.form_div_left {



	width: 45%;

	float: left;

	

}



.form_div_right {



	width: 45%;

	padding-left: 6%;

	float: right;

	border-left: 1px #dedede solid;

}



.custom_form_wrap {



	border-top: 0px #dedede solid !important;

	margin-top: 0px  !important;

	padding-top: 20px;

	

}





.custom_form_wrap .hp-book-info {

	

	width: 52%;

	

}



@media only screen and (max-width : 1200px) {



	.form_div_left {

	

		width: 95%;

		float: left;

		

	}

	

	.form_div_right {

	

		width: 95%;

		padding-left: 0%;

		border-left: 0px #dedede solid;

		clear: left;

		float: left;

		

	}





}



#post-374 .post-title, #post-374 hr {



	display: none;



}





.page-head h1.page-title {



	margin-top: 15px;

	

}



/*--- CAREERS BOXES ---*/



h2.bluebox { color: #fff; font-size: 16px; letter-spacing: 0.1em; line-height: 18px;  }



.careerbox-wrap { width: auto; margin-top: 40px; position: relative;  }



.careers-sml { width: 26%; background-color: #0B486B; float: left; padding: 20px; margin-right: 20px;

}



a.careerbox-btn { top: 50%; vertical-align: middle; float: left; padding: 5px 25px; border: #fff 1px solid; color: #fff; font-family: "proxima-nova"; font-weight: 300; letter-spacing: 0.1em; }

a.careerbox-btn:hover { border: #fff 1px solid; color: #fff; background-color: #fff; color: #0B486B; }







@media only screen and (min-device-width : 320px) and (orientation : portrait) { 

		.cta-box-inner-report { background-size: 90%; }

		p.cta-desc { margin-top: 40px !important;}

		.cta-box-inner-report h1 {padding-top: 0%;}

 }



@media only screen and (min-device-width : 320px) and (orientation : portrait) { 

		.cta-box-inner-value { background-size: 90%; }

		p.cta-desc { margin-top: 40px !important;}

		.cta-box-inner-value h1 {padding-top: 0%;}

 }



 @media only screen and (min-device-width : 320px) and (orientation : portrait) { 

		.cta-box-inner-news { background-size: 90%; }

		p.cta-desc { margin-top: 40px !important;}

		.cta-box-inner-news h1 {padding-top: 0%;}

 }



/*.cta-box-inner-report { 

	display: block; 

	padding: 30px; 

	background: url(http://client.beechandco.com.au/acru/wp-content/uploads/2014/07/acru-circ-subreport.jpg) no-repeat center top;

}



.cta-box-inner-value { 

	display: block; 

	padding: 30px; 

	background: url(http://client.beechandco.com.au/acru/wp-content/uploads/2014/07/acru-circ-homevalue.jpg) no-repeat center top;

}



.cta-box-inner-news { 

	display: block; 

	padding: 30px; 

	background: url(http://client.beechandco.com.au/acru/wp-content/uploads/2014/07/acru-circ-news.jpg) no-repeat center top;

}*/



.featured-properties-carousel .property_top_content p {



	min-height: 60px;



}



.grid_list_top_content {



	min-height: 130px;



}





.property-item  .property_price_single, .price_white_uppercase {



	text-transform: uppercase;

	font-weight: bold;

	min-height: 20px;

	color: #ffffff;

	letter-spacing: 0.1em;

	

}



.featured-properties-carousel .property_price_slider, .Featured_Properties_Widget li .price, .price_blue_uppercase {



	text-transform: uppercase;

	font-weight: bold;

	min-height: 20px;

	color: #0f83a4 !important;

	letter-spacing: 0.1em;



}



.Featured_Properties_Widget {



	font-family: 'proxima-nova', sans-serif !important;



}



#footer .widget ul.featured-properties li h4, #footer .widget ul.featured-properties li .property-item h4 a, .property-item h4 #footer .widget ul.featured-properties li a, #footer .widget ul.featured-properties li h4 a, .property-item h4 #footer .widget ul.featured-properties li a a, ul.featured-properties li h4, ul.featured-properties li .property-item h4 a, .property-item h4 ul.featured-properties li a, ul.featured-properties li h4 a, .property-item h4 ul.featured-properties li a a, .widget ul li {



	font-size: 14px;

	font-family: "Roboto", Helvetica, Arial, sans-serif;

	font-family: 'proxima-nova', sans-serif !important;

	

}



@media only screen and (min-width : 768px) {



	.featured-properties-carousel .property_top_content {

	

		min-height: 184px;

		min-height: 154px;

	

	}



}



@media only screen and (min-width : 1021px) {

	

	.featured-properties-carousel .property_top_content {

	

		min-height: 184px;

		min-height: 156px;

	

	}

}





@media only screen and (min-width : 1199px) {





	.featured-properties-carousel .property_top_content {

	

		min-height: 148px;

		min-height: 118px;

	

	}



}





@media only screen and (max-width: 770px) {



	.es-carousel-wrapper ul li {

	

		margin-right: 15px !important;

		margin-bottom: 30px;

		

	}

	

	.featured-properties-carousel .property_top_content {

	

		min-height: 190px;

		min-height: 170px;

	

	}



}





@media only screen and (max-width: 499px) {



	.featured-properties-carousel .property_top_content {

	

		min-height: 210px;

		min-height: 180px;

	

	}



}

/* New signup form on Homepage (updated March 2015)*/
img.acrubook { position: absolute; left: 0; bottom: 0; width: 55% !important; z-index: 1; }

.hp-about-info { position: relative; background: #0f83a4 !important; min-height: 285px; border: 2px solid #0c597c; }
.hp-about-info #mc_signup { padding: 0 20px; position: relative; z-index: 2; }
.hp-about-info .ctabig { font-family: "proxima-nova", Helvetica, Arial, sans-serif; color: #fff; text-transform: none; font-weight: normal; font-size: 1.6em; letter-spacing: 0; line-height: 1.6em; width: 60%; float: right; padding: 20px 20px 0 0; clear: both; text-align: justify center !important; }
.hp-about-info .ctabig strong { color: #fff; }
#mc_signup_form { width: 75%; float: right; padding-bottom: 0 !important; }
.mc_input,
#mc_signup_submit { width: 100% !important; }
#mc_signup_submit { letter-spacing: 0.1em; padding-bottom: 8px; }
#mc_signup_form .mc_input { font: normal 1em/1.2em "proxima-nova", Helvetica, Arial, sans-serif; color: #a7a9ac; }
#mc_signup_form label { display: none; }
#mc_message { font-size: .9em; margin: -10px 0 0 -20px; padding-bottom: 10px; }
strong.mc_success_msg { color: white !important; display: block; margin: 20px 0 0 10px; }

@media only screen and (max-width : 1208px) {
	.hp-about-info .ctabig { font-size: 1.4em; line-height: 1.4em; width: 65%; }
}

@media only screen and (max-width : 1020px) {
	.hp-about-info { margin-bottom: 30px; }
	#mc_signup_form { width: 100%; float: right; margin-right: 12%; }
	img.acrubook { width: 30% !important; }
}

@media only screen and (max-width : 979px) {
	img.acrubook { width: 45% !important; }
}

@media only screen and (max-width : 767px) {
	.hp-about-wrap { padding-right: 0; padding-left: 0; }
	img.acrubook { display: none; }
	.hp-about-info .ctabig { padding: 20px 5% 0; float: none; width: auto; }
	#mc_signup_form { width: 98%; float: none; }
}